/* CSS Variables */
:root {
    --font-family: "Playfair Display", serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #F9FCFA;
    --color-surface: #ECF6F6;
    --color-text: #0C2A23;
    --color-text-description: rgba(12, 42, 35, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #FD7E47;
    --color-secondary: #11404A;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-1c7d4d3b { max-width: 1280px; margin: 0 auto; position: relative; }
.g-6670d5ee { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c629d0c9 { padding: 0; }
.g-6c0396b4 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-6c0396b4:hover { text-decoration: underline; }
.g-c0b0ee42 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-c0b0ee42::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-c0b0ee42 span { position: relative; z-index: 2; }
.g-c0b0ee42:hover::before { filter: brightness(80%); }
.g-efce3945 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-6f17b6e0 { color: var(--color-text); }
.g-6f17b6e0::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-6f17b6e0:hover { color: var(--color-text-light); }
.g-6f17b6e0:hover::before { background-color: var(--color-primary); }
.g-a4eb4202 { text-decoration: none; }
.g-563da1c3 { width: 100%; }
.g-e03735eb { white-space: nowrap; }
.g-3969a5de { aspect-ratio: 16/10; }
.g-279c6ad2 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-be027a56 { height: var(--size-xl); }
.g-19cd3c2e { min-height: 130px; resize: vertical; }
.g-68c60b6b img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-bab2e84e { border-radius: var(--b-radius); }
.g-df4df20f { overflow: hidden; }
.g-66c2f089 { box-shadow: var(--shadow); }
.g-31213774 { box-shadow: var(--shadow-1); }
.g-2159545b { color: var(--color-bg); }
.g-1dbb0f5f { color: var(--color-surface); }
.g-7ca046ca { color: var(--color-text); }
.g-076eb1a2 { color: var(--color-text-description); }
.g-c91cecb3 { color: var(--color-text-light); }
.g-1c3ca800 { color: var(--color-primary); }
.g-deea89e4 { color: var(--color-secondary); }
.g-9bd76e4f { background-color: var(--color-bg); }
.g-ee7b69c6 { background-color: var(--color-surface); }
.g-79ffbfd1 { background-color: var(--color-text); }
.g-7e936124 { background-color: var(--color-text-description); }
.g-6516ea7b { background-color: var(--color-text-light); }
.g-19bf5938 { background-color: var(--color-primary); }
.g-96036cd7 { background-color: var(--color-secondary); }
.g-aaa3488e { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-9dbe12a6 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-55b5f1b7 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-8dc3749c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-488acc6f { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-057da1ee { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-a0eb29a6 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-6531e50f { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-d143e55f { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-803fa059 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-3af86c17 { font-weight: bold; }
.g-debbfd49 { margin-top: var(--size-xxs); }
.g-ecb6c3ea { margin-top: var(--size-xs); }
.g-56f6ada2 { margin-top: var(--size-s); }
.g-dec538c9 { margin-top: var(--size-m); }
.g-1d76c786 { margin-top: var(--size-l); }
.g-04d72110 { margin-top: var(--size-xl); }
.g-352e3c46 { margin-bottom: var(--size-xxs); }
.g-f187dd9c { margin-bottom: var(--size-xs); }
.g-5a142851 { margin-bottom: var(--size-s); }
.g-875c3237 { margin-bottom: var(--size-m); }
.g-762b36d4 { margin-bottom: var(--size-l); }
.g-377b38f2 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-efce3945 { min-height: var(--size-m); }
 }